Error

two or more packages specified (libgdal20 libsane-extras)